Cayin Signage Media Player 3.0 Root...

- AV AC AU C I A
发布: 2020-06-04
修订: 2021-01-11

CAYIN SMP-xxxx suffers from an authenticated OS command injection vulnerability using default credentials. This can be exploited to inject and execute arbitrary shell commands as the root user through the NTP_Server_IP HTTP GET parameter in system.cgi and wizard_system.cgi pages.

0%
当前有1条漏洞利用/PoC
当前有0条受影响产品信息